/*
 Theme Name:   Vantage Child
 Author:       Lundborg Design Group
 Template:     vantage
 Version:      1.0
*/

@import url("../vantage/style.css");

/* Custom Lists */

ul,
ol {
  margin: 0 0 0 .85em;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
ul ul,
ol ol,
ul ol,
ol ul {
  margin-bottom: 0;
  margin-left: 1.5em;
}

/* Custom Block Quotes */

.entry-content blockquote {
  font-style: normal;
  margin-left: 1em;
  padding-left: 1em;
  border-left: 0px solid #aaaaaa;
}

/* Custom Horizontal Rules */

hr {
  background-color: #cccccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

/* Menu */

.main-navigation ul li a {
  padding: 15px;
  line-height: 1em;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}



